Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78001 - anacdump
Summary: anacdump
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 05:17 UTC by Hung Chu
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:00:43 UTC


Attachments (Terms of Use)
anacdump (deleted)
2002-11-17 05:23 UTC, Hung Chu
no flags Details | Diff

Description Hung Chu 2002-11-17 05:17:10 UTC
Description of Problem: 


Version-Release number of selected component (if applicable): Red Hat 7.1


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Hung Chu 2002-11-17 05:23:41 UTC
Created attachment 85344 [details]
anacdump

Comment 2 David Lawrence 2002-12-13 07:21:19 UTC
Changing product to Red Hat Linux 8.0 component anaconda.

Comment 3 Michael Fulbright 2002-12-16 16:03:07 UTC
Please look at bug 75008 - I think you CDs are bad.

Comment 4 Michael Fulbright 2003-01-27 18:00:43 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.